<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <meta name="description" content="">

        <link rel="icon" type="image/png" href="img/favicon_NC.png">
        <link rel="stylesheet" href="style.css">
        <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="css/slick.css"/>
        <link rel="stylesheet" type="text/css" href="css/slick-theme.css"/>

        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=G-VJH9V8JSL4"></script>
        <script>
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());

            gtag('config', 'G-VJH9V8JSL4');
        </script>

        <title>NC Courtage</title>
    </head>

    <body>

        <div class="container-fluid content_cookie">
            <div class="cookie-notice-container row d-flex flex-column flex-lg-row justify-content-center align-items-center">
                <span class="s-texte col-12 col-md-8 col-lg-9 text-center text-lg-left">Nous utilisons des cookies pour vous offrir une meilleure expérience. En continuant la navigation sur ce site, vous acceptez leurs utilisations</span>
                <span id="cn-notice-buttons" class="cn-buttons-container text-center col-12 col-md-4 col-lg-3">
                    <button class="s-accept" aria-label="Ok">Ok</button>
                    <a data-bs-toggle="modal" data-bs-target="#PolitiquesCondifidentialite" href="#" class="cn-more-info cn-button bootstrap button" aria-label="Politique de confidentialité">En savoir plus</a>
                    <button type="button" class="s-close btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </span>
            </div>
        </div>

        <div class="burger-menu d-flex justify-content-between align-items-center d-lg-none">
            <img class="navbar-brand" id="logo" src="img/logo_NCCourtage.jpg" alt="logo NC courtage">
            <a class="open-menu" href="#"><img src="img/menu.svg" alt="menu"></a>
        </div>

        <div class="menu-mobile">
            <div class="d-flex flex-column align-items-end">
                <a class="close-menu" ref="#"><img src="img/close.svg" alt="close"></a>
                <div class="content_items_menu d-flex align-items-center justify-content-center">
                    <ul>
                        <li class="current">
                            <a href="#home">Accueil</a>
                        </li>
                        <li>
                            <a class="go" href="#metier">Notre métier</a>
                        </li>
                        <li>
                            <a href="#team">Notre équipe</a>
                        </li>
                        <li>
                            <a href="#valeurs">Nos valeurs</a>
                        </li>
                        <li>
                            <a href="#partenaires">Nos partenaires</a>
                        </li>
                        <li>
                            <a href="#contact">contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <header class="d-none d-lg-block justify-content-center">
            <nav class="container-fluid d-flex justify-content-between navbar navbar-expand-lg navbar-light">
                <!--                <div class="container">-->
                <img class="navbar-brand" id="logo" src="img/logo_NCCourtage.jpg" alt="logo NC courtage">
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link active" aria-current="page" href="#home">Accueil</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link go" href="#metier">Notre métier</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#team">Notre équipe</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#valeurs">Nos valeurs</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#partenaires">Nos partenaires</a>
                        </li>
                        <li class="mail">
                            <a href="#contact"><img src="img/mail.svg" alt="email"></a>
                        </li>
                    </ul>
                </div>
            </nav>
        </header>


        <section id="home" data-parallax="scroll" data-speed="0.2" data-image-src="img/slide-NC-courtage-OK.jpg">
        </section>

        <section id="metier" class="d-flex flex-column justify-content-center align-items-center">
            <h1>notre métier : courtage en assurances</h1>
            <p>Cabinet de courtage en assurances de personnes, nous commercialisons des contrats<br/>
                en Complémentaire Santé - Prévoyance - Assurances de Prêt - Epargne et Retraite.<br/>
                Membre du Groupe Sofraco, 1er réseau indépendant en Protection Sociale, nous permet d'avoir le choix<br/>
                sur 50 compagnies d'assurances ainsi que des outils performants pour réaliser différentes études.</p>
            <div class="container">
                <div class="row pictos">
                    <div class="col-6 col-md-3 d-flex flex-column align-items-center">
                        <div class="icon"><img src="img/prevoyance.png" alt="prevoyance"></div>
                        <h4>prévoyance</h4>
                    </div>
                    <div class="col-6 col-md-3 d-flex flex-column align-items-center">
                        <div class="icon"><img src="img/retraite.png" alt="retraite"></div>
                        <h4 >retraite</h4>
                    </div>
                    <div class="col-6 mt-5 mt-md-0 col-md-3 d-flex flex-column align-items-center justify-content-end">
                        <div class="icon"><img src="img/sante.png" alt="santé"></div>
                        <h4 >santé</h4>
                    </div>
                    <div class="col-6 mt-5 mt-md-0 col-md-3 d-flex flex-column align-items-center justify-content-end">
                        <div class="icon"><img src="img/epargne.png" alt="épargne"></div>
                        <h4 >épargne</h4>
                    </div>
                </div>
                <div class="row mb-4">
                    <div class="expertise d-flex">
                        <hr class="d-none d-md-block">
                        <h3 class="col text-center">Notre expertise</h3>
                        <hr class="d-none d-md-block">
                    </div>
                    <div class="content_expertise">
                        <div class="text_expertise">
                            <h3 class="title1">Conseillers en Protection Sociale</h3>
                            <h4>des travailleurs non salariés et des particuliers (retraités ou actifs)</h4>
                            <p>Nous vous proposons une étude de vos besoins et de vos contrats en place en :<br/>
                                - Complémentaire Santé individuelle et collective<br/>
                                - Prévoyance individuelle et collective (arrêt de travail, invalidité et décès)<br/>
                                - Assurances de Prêt pour les professionnels et particuliers<br/>
                                - Placements Retraite (défiscalisant ou pas)<br/>
                                - Epargne - Assurances Vie<br/>
                                - Epargne Salariale ( intéressement - PEE - PERCOL)<br/>
                                - Trésorerie d'entreprise<br/><br/>
                                <b>Tous les audits et préconisations sont gratuits</b></p>
                            <h4>Dans le cadre du DEVOIR DE CONSEIL</h4>
                            <p>un rendez-vous annuel vous sera proposé afin d'échanger sur votre situation.</p>

                        </div>
                    </div>
                </div>
            </div>

        </section>

        <section id="team" class="d-flex flex-column justify-content-center align-items-center">
            <h1>notre équipe</h1>
            <p>EN 2018, le cabinet a été créé et s'est installé au 21 Grande Rue aux Herbiers afin d'offrir de la proximité à nos clients.<br/>
                A ce jour, le cabinet compte 4 collaboratrices,</p>
            <div class="container mb-5 mb-md-0">
                <div class="row justify-content-center">
                    <div class="col-md-6 col-lg-3">
                        <div class="card card-01">
                            <div class="card-img-top"></div>
                            <div class="card-body">
                                <h2 class="card-title">Nadine<br/>croisé</h2>
                                <p class="card-text">
                                    Courtier du cabinet<br/>
                                    Tel : 06 76 14 71 17<br/>
                                    nc.courtage@gmail.com
                                </p>
                                <div>
                                    <a class="picto_link" href="https://www.linkedin.com/in/nadine-crois%C3%A9-20a5a3b4/" target="_blank"><img src="img/picto_LK.png" alt="linkedin"></a>
                                    <a class="picto_link" href="tel:+33676147117"><img src="img/picto_tel.png" alt="tel"></a>
                                    <a class="picto_link" href="mailto:nc.courtage@gmail.com?subject=Demande d'informations depuis le site"><img src="img/picto_mail.png" alt="mail"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="card card-03">
                            <div class="card-img-top"></div>
                            <div class="card-body">
                                <h2 class="card-title">Séverine<br/>Ripoche</h2>
                                <p class="card-text">Collaboratrice<br/>
                                    Tel : 06 87 28 57 08<br/>
                                    severine.ripoche@groupesofraco.com</p>
                                <div>
                                    <a class="picto_link" href="https://www.linkedin.com/in/severine-ripoche-320548195/" target="_blank"><img src="img/picto_LK.png" alt="linkedin"></a>
                                    <a class="picto_link" href="tel:+33687285708"><img src="img/picto_tel.png" alt="tel"></a>
                                    <a class="picto_link" href="mailto:severine.ripoche@groupesofraco.com?subject=Demande d'informations depuis le site"><img src="img/picto_mail.png" alt="mail"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="card card-04">
                            <div class="card-img-top"></div>
                            <div class="card-body">
                                <h2 class="card-title">Elodie<br/>Srey</h2>
                                <p class="card-text">Assistante<br/>
                                    Tel : 02 51 65 40 05<br/>
                                    nc.courtage@groupesofraco.com</p>
                                <div>
                                    <a class="picto_link" href="https://www.linkedin.com/in/elodie-s-a133411bb/" target="_blank"><img src="img/picto_LK.png" alt="linkedin"></a>
                                    <a class="picto_link" href="tel:+33251654005"><img src="img/picto_tel.png" alt="tel"></a>
                                    <a class="picto_link" href="mailto:nc.courtage@groupesofraco.com?subject=Demande d'informations depuis le site"><img src="img/picto_mail.png" alt="mail"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-md-6 col-lg-3">
                        <div class="card card-02">
                            <div class="card-img-top"></div>
                            <div class="card-body">
                                <h2 class="card-title">Michel<br/>Augereau</h2>
                                <p class="card-text">
                                    Collaborateur - Gestionnaire en Patrimoine<br/>
                                    Tel : 06 76 62 39 79<br/>
                                    Augereau.nccourtage@gmail.com
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="card card-05">
                            <div class="card-img-top"></div>
                            <div class="card-body">
                                <h2 class="card-title">Simon<br/>Briand</h2>
                                <p class="card-text">Collaborateur<br/>
                                    Tel : 07 83 56 59 68<br/>
                                    sbriand.conseils@gmail.com
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section id="valeurs" class="d-flex flex-column justify-content-center align-items-center">
            <h1>nos valeurs</h1>
            <div class="container">
                <div class="row">
                    <div class="col value d-flex flex-column align-items-center justify-content-center">
                        <img src="img/proximite.png" alt="proximite">
                        <p>proximité</p>
                    </div>
                    <div class="col value d-flex flex-column align-items-center justify-content-center">
                        <img src="img/ecoute.png" alt="ecoute">
                        <p>écoute</p>
                    </div>
                    <div class="col value d-flex flex-column align-items-center justify-content-center">
                        <img src="img/confiance.png" alt="confiance">
                        <p>confiance</p>
                    </div>
                    <div class="col value d-flex flex-column align-items-center justify-content-center">
                        <img src="img/objectivite.png" alt="objectivité">
                        <p>objectivité</p>
                    </div>
                    <div class="col value d-flex flex-column align-items-center justify-content-center">
                        <img src="img/savoir-faire.png" alt="savoir-faire">
                        <p>savoir-faire</p>
                    </div>
                </div>
                <div class="row p-md-5">
                    <div class="title_confiance d-flex">
                        <hr class="d-none d-md-block">
                        <h3 class="col text-center">pourquoi nous faire confiance</h3>
                        <hr class="d-none d-md-block">
                    </div>
                    <p class="txt_confiance text-center p-3">
                        Après avoir passé 10 ans dans une compagnie leader dans ce domaine, en 2017, j'ai décidé de prendre de la dimension et de l'autonomie en créant mon cabinet de courtage et en rejoignant le groupe Sofraco.
                        <br/><br/>
                        Nous travaillons avec les plus grandes compagnies d'assurances dans le but d'apporter la meilleure solution à nos prospects et clients professionnels et particuliers.<br/>
                        Cela nous permet d'être toujours en phase avec les projets, les préoccupations et les motivations de nos clients.<br/>
                        Toujours à l'écoute et très disponible pour les satisfaire au mieux.<br/>
                    </p>
                </div>
            </div>
        </section>

        <section id="temoignages">
            <div class="container">
                <div class="row">
                    <h1>Nos clients en parlent...</h1>
                    <div id="carouselExampleIndicators" class="carousel slide d-md-none" data-bs-ride="carousel">
                        <div class="carousel-indicators">
                            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
                            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
                            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="3" aria-label="Slide 4"></button>
                        </div>
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img src="img/temoignage1_xd.jpg" class="d-block w-100" alt="...">
                            </div>
                            <div class="carousel-item">
                                <img src="img/temoignage2_xd.jpg" class="d-block w-100" alt="...">
                            </div>
                            <div class="carousel-item">
                                <img src="img/temoignage3_xd.jpg" class="d-block w-100" alt="...">
                            </div>
                            <div class="carousel-item">
                                <img src="img/temoignage4_xd.jpg" class="d-block w-100" alt="...">
                            </div>
                        </div>
                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Previous</span>
                        </button>
                        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Next</span>
                        </button>
                    </div>

                    <div id="carouselExampleIndicators2" class="carousel slide d-none d-md-block" data-bs-ride="carousel">
                        <div class="carousel-indicators">
                            <button type="button" data-bs-target="#carouselExampleIndicators2" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                            <button type="button" data-bs-target="#carouselExampleIndicators2" data-bs-slide-to="1" aria-label="Slide 2"></button>
                            <button type="button" data-bs-target="#carouselExampleIndicators2" data-bs-slide-to="2" aria-label="Slide 3"></button>
                            <button type="button" data-bs-target="#carouselExampleIndicators2" data-bs-slide-to="3" aria-label="Slide 4"></button>
                        </div>
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img src="img/temoignage1.jpg" class="d-block w-100" alt="...">
                            </div>
                            <div class="carousel-item">
                                <img src="img/temoignage2.jpg" class="d-block w-100" alt="...">
                            </div>
                            <div class="carousel-item">
                                <img src="img/temoignage3.jpg" class="d-block w-100" alt="...">
                            </div>
                            <div class="carousel-item">
                                <img src="img/temoignage4.jpg" class="d-block w-100" alt="...">
                            </div>
                        </div>
                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Previous</span>
                        </button>
                        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Next</span>
                        </button>
                    </div>
                </div>
            </div>
        </section>

        <section id="partenaires">
            <h1>nos partenaires</h1>
            <p class="text-center">Membre du Groupe Sofraco, 1er réseau indépendant en protection sociale,<br/>
                nous permet d'avoir le choix sur 50 compagnies d'assurances ainsi que des outils performants pour réaliser différentes études</p>
            <div class="container">
                <div class="row slider_partner">
                    <div class="col-md-3 logoPN">
                        <img src="img/malakoff.jpg" alt="malakoff humanis">
                    </div>
                    <div class="col-md-3 logoPN">
                        <img src="img/april.jpg" alt="april">
                    </div>
                    <div class="col-md-3 logoPN">
                        <img src="img/aviva.jpg" alt="aviva">
                    </div>
                    <div class="col-md-3 logoPN">
                        <img src="img/entoria.jpg" alt="entoria">
                    </div>
                    <div class="col-md-3 logoPN">
                        <img src="img/alptis.jpg" alt="alptis">
                    </div>
                    <div class="col-md-3 logoPN">
                        <img src="img/assurea.jpg" alt="assurea">
                    </div>
                    <div class="col-md-3 logoPN">
                        <img src="img/asaf.jpg" alt="asaf afps">
                    </div>
                    <div class="col-md-3 logoPN">
                        <img src="img/eres.jpg" alt="eres">
                    </div>
                    <div class="col-md-3 logoPN">
                        <img src="img/henner.jpg" alt="groupe henner">
                    </div>
                    <div class="col-md-3 logoPN">
                        <img src="img/hodeva.jpg" alt="hodeva">
                    </div>
                    <div class="col-md-3 logoPN">
                        <img src="img/looma.jpg" alt="looma assurances">
                    </div>
                    <div class="col-md-3 logoPN">
                        <img src="img/sollyazar.jpg" alt="solly azar">
                    </div>
                    <div class="col-md-3 logoPN">
                        <img src="img/swisslife.jpg" alt="swiss life">
                    </div>
                    <div class="col-md-3 logoPN">
                        <img src="img/veralti.jpg" alt="veralti">
                    </div>
                </div>
            </div>
        </section>

        <section id="contact">
            <h1>restons en contact</h1>
            <p class="text-center">21 Grande Rue, 85500 Les Herbiers • nc.courtage@groupesofraco.com • 02 51 65 40 05 <br/>
                Horaire d’ouverture : du lundi au vendredi de 9h30 à 18h  </p>
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-8 p-md-5">
                        <img src="img/agence.jpg" alt="agence NC Courtage les Herbiers" class="w-100">
                    </div>
                </div>
                <form name="contact" netlify action="/success.html" class="pb-5">
                    <div class="row mt-4 mt-md-0 mb-4">
                        <div class="col-6">
                            <label class="w-100">
                                <input type="text" id="fname" name="Nom-Prénom" placeholder="Nom / Prénom" class="w-100">
                            </label>
                        </div>

                        <div class="col-6">
                            <label class="w-100">
                                <input type="email" id="femail" name="E-mail" placeholder="E-mail" class="w-100">
                            </label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-12">
                            <label  class="w-100">
                                <textarea id="subject" name="Objet du mail" placeholder="Message" style="height:200px" class="w-100"></textarea>
                            </label>
                        </div>
                    </div>
                    <div class="d-flex justify-content-center">
                        <button id="btn_send" type="submit" value="envoyer">Envoyer</button>
                    </div>
                </form>
            </div>
        </section>

        <footer class="d-flex align-items-center">
            <div class="container">
                <div class="row justify-content-between align-items-center">
                    <div class="col-8">
                        <p>© 2021 Tous droits réservés  • NC COURTAGE  • <a data-bs-toggle="modal" data-bs-target="#PolitiquesCondifidentialite" href="#">Politique de confidentialité</a> • <a data-bs-toggle="modal" data-bs-target="#modalMentions" href="#">Mentions légales</a> • Réalisation : <a href="https://www.feelandcom.com">Feel N'Com</a></p>
                    </div>
                    <div class="col RS d-flex">
                        <a href="https://www.linkedin.com/company/nc-courtage-les-herbiers/" target="_blank" ><img src="img/LK_white.png" alt="linkedin" class="LK"></a>
                        <a href="#home"><img src="img/up.png" alt="remonte"></a>
                    </div>
                </div>
            </div>
        </footer>

        <!-- Modals -->
        <div class="modal fade" id="modalMentions" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-lg">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Mentions légales</h5>
                        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                    </div>
                    <div class="modal-body">
                        Merci de lire avec attention les différentes modalités d’utilisation du présent site avant d’y parcourir ses pages. <br/>
                        En vous connectant sur ce site, vous acceptez sans réserves les présentes modalités. Aussi, conformément à l’article n°6 de la Loi n°2004-575 du 21 Juin 2004 pour la confiance dans l’économie numérique, les responsables du présent site internet <a href="http://www.nccourtage.fr">www.nccourtage.fr</a> sont :
                        <br/><br/>
                        <p style="color: #b51a00;"><span style="color: rgb(0, 0, 0); text-decoration: underline;"><b>EDITEUR DU SITE : </b></span></p>
                        • NC Courtage<br/>
                        • Numéro de SIRET :  83478584200024<br/>
                        • Responsable editorial : Nadine Croisé<br/>
                        • Responsable de publication : Nadine Croisé<br/>
                        • 21 Grande Rue - 85500 LES HERBIERS<br/>
                        • Téléphone :0251654005 - Fax : 0000000000<br/>
                        • Email : nc.courtage@groupesofraco.com<br/>
                        • Société de Courtage d’Assurance - SARL au capital de 1 000€<br/>
                        • RCS La Roche sur Yon 834 785 842 - N°Orias 18 000 968<br/>
                        • Site Web : <a href="http://www.nccourtage.fr">www.nccourtage.fr</a><br/>
                        </br>
                        <p style="color: #b51a00;"><b><span style="color: rgb(0, 0, 0);text-decoration: underline;">HÉBERGEMENT :</span> </b></p>
                        • Hébergeur : 02switch<br/>
                        • 222 Boulevard Gustave Flaubert - 63000 Clermont-Ferrand<br/>
                        • Site Web :  <a href="http://www.o2switch.fr">www.o2switch.fr</a><br/>
                        </br>
                        <p style="color: #b51a00;"><span style="color: rgb(0, 0, 0);text-decoration: underline;"><b>DÉVELOPPEMENT</b><b> : </b></span></p>
                        • Custom & Craft<br/>
                        • Adresse : 213 la Bergeonnière<br/>
                        • Site Web : <a href="http://www.customandcraft.com">www.customandcraft.com</a><br/>
                        </br>
                        <p style="color: #b51a00;"><span style="color: rgb(0, 0, 0);text-decoration: underline;"><b>CONDITIONS D'UTILISATION : </b></span></p>
                        Ce site (<a href="http://www.nccourtage.fr">www.nccourtage.fr</a>) est proposé en différents langages web (HTML, HTML5, Javascript, CSS, etc…) pour un meilleur confort d'utilisation et un graphisme plus agréable, nous vous recommandons de recourir à des navigateurs modernes comme Internet explorer, Safari, Firefox, Google Chrome, etc…
                        Les mentions légales ont été générées sur le site <a title="générateur de mentions légales pour site internet gratuit" href="http://www.generateur-de-mentions-legales.com">Générateur de mentions légales</a>, offert par <a title="imprimerie paris, imprimeur paris" href="http://welye.com">Welye</a>.
                        <br/><br/>
                        <span style="color: #323333;">NC Courtage<b> </b></span>met en œuvre tous les moyens dont elle dispose, pour assurer une information fiable et une mise à jour fiable de ses sites internet. Toutefois, des erreurs ou omissions peuvent survenir. L'internaute devra donc s'assurer de l'exactitude des informations auprès de , et signaler toutes modifications du site qu'il jugerait utile. n'est en aucun cas responsable de l'utilisation faite de ces informations, et de tout préjudice direct ou indirect pouvant en découler.
                        <br/>
                        <br/>
                        <p><span style="text-decoration: underline;"><b>COOKIES :</b></span><br/>
                            <br/>
                            Le site <a href="http://www.nccourtage.fr">www.nccourtage.fr</a> peut-être amené à vous demander l’acceptation des cookies pour des besoins de statistiques et d'affichage. Un cookies est une information déposée sur votre disque dur par le serveur du site que vous visitez. Il contient plusieurs données qui sont stockées sur votre ordinateur dans un simple fichier texte auquel un serveur accède pour lire et enregistrer des informations . Certaines parties de ce site ne peuvent être fonctionnelles sans l’acceptation de cookies.
                        <p/>
                        <br/>
                        <p><span style="text-decoration: underline;"><b>LIENS HYPERTEXTES :</b></span><br/>
                            <br/> Les sites internet de peuvent offrir des liens vers d’autres sites internet ou d’autres ressources disponibles sur Internet. NC Courtage ne dispose d'aucun moyen pour contrôler les sites en connexion avec ses sites internet. ne répond pas de la disponibilité de tels sites et sources externes, ni ne la garantit. Elle ne peut être tenue pour responsable de tout dommage, de quelque nature que ce soit, résultant du contenu de ces sites ou sources externes, et notamment des informations, produits ou services qu’ils proposent, ou de tout usage qui peut être fait de ces éléments. Les risques liés à cette utilisation incombent pleinement à l'internaute, qui doit se conformer à leurs conditions d'utilisation.
                            <br/><br/>
                            Les utilisateurs, les abonnés et les visiteurs des sites internet de ne peuvent mettre en place un hyperlien en direction de ce site sans l'autorisation expresse et préalable de NC Courtage.
                            <br/><br/>
                            Dans l'hypothèse où un utilisateur ou visiteur souhaiterait mettre en place un hyperlien en direction d’un des sites internet de NC Courtage, il lui appartiendra d'adresser un email accessible sur le site afin de formuler sa demande de mise en place d'un hyperlien. NC Courtage se réserve le droit d’accepter ou de refuser un hyperlien sans avoir à en justifier sa décision.
                        </p></br><br/>
                        <p><span style="color: rgb(0, 0, 0); text-decoration: underline; "><b>SERVICES FOURNIS : </b></span></p>
                        <p>L'ensemble des activités de la société ainsi que ses informations sont présentés sur notre site <a href="http://www.nccourtage.fr">www.nccourtage.fr</a>.</p>
                        <br/>
                        <p>NC Courtage s’efforce de fournir sur le site www.nccourtage.fr des informations aussi précises que possible. les renseignements figurant sur le site <a href="http://www.nccourtage.fr">www.nccourtage.fr</a> ne sont pas exhaustifs et les photos non contractuelles. Ils sont donnés sous réserve de modifications ayant été apportées depuis leur mise en ligne. Par ailleurs, tous les informations indiquées sur le site www.nccourtage.fr<span style="color: #000000;"><b> </b></span>sont données à titre indicatif, et sont susceptibles de changer ou d’évoluer sans préavis.  </p>
                        </br>
                        <p><span style="color: rgb(0, 0, 0); text-decoration: underline;"><b>LIMITATION CONTRACTUELLES SUR LES DONNÉES : </b></span></p>
                        Les informations contenues sur ce site sont aussi précises que possible et le site remis à jour à différentes périodes de l’année, mais peut toutefois contenir des inexactitudes ou des omissions. Si vous constatez une lacune, erreur ou ce qui parait être un dysfonctionnement, merci de bien vouloir le signaler par email, à l’adresse nc.courtage@groupesofraco.com, en décrivant le problème de la manière la plus précise possible (page posant problème, type d’ordinateur et de navigateur utilisé, …).
                        <br/><br/>
                        Tout contenu téléchargé se fait aux risques et périls de l'utilisateur et sous sa seule responsabilité. En conséquence, ne saurait être tenu responsable d'un quelconque dommage subi par l'ordinateur de l'utilisateur ou d'une quelconque perte de données consécutives au téléchargement. <span style="color: #323333;">De plus, l’utilisateur du site s’engage à accéder au site en utilisant un matériel récent, ne contenant pas de virus et avec un navigateur de dernière génération mis-à-jour</span>
                        <br/><br/>
                        Les liens hypertextes mis en place dans le cadre du présent site internet en direction d'autres ressources présentes sur le réseau Internet ne sauraient engager la responsabilité de NC Courtage.
                        </br><br/>
                        <p><span style="color: rgb(0, 0, 0); text-decoration: underline;"><b>PROPRIÉTÉ INTELLECTUELLE :</b></span></p>
                        Tout le contenu du présent sur le site <a href="http://www.nccourtage.fr">www.nccourtage.fr</a>, incluant, de façon non limitative, les graphismes, images, textes, vidéos, animations, sons, logos, gifs et icônes ainsi que leur mise en forme sont la propriété exclusive de la société à l'exception des marques, logos ou contenus appartenant à d'autres sociétés partenaires ou auteurs.
                        <br/><br/>
                        Toute reproduction, distribution, modification, adaptation, retransmission ou publication, même partielle, de ces différents éléments est strictement interdite sans l'accord exprès par écrit de NC Courtage. Cette représentation ou reproduction, par quelque procédé que ce soit, constitue une contrefaçon sanctionnée par les articles L.335-2 et suivants du Code de la propriété intellectuelle. Le non-respect de cette interdiction constitue une contrefaçon pouvant engager la responsabilité civile et pénale du contrefacteur. En outre, les propriétaires des Contenus copiés pourraient intenter une action en justice à votre encontre.
                        </br><br/>
                        <p><span style="color: rgb(0, 0, 0); text-decoration: underline;"><b>DÉCLARATION À LA CNIL : </b></span></p>
                        Conformément à la loi 78-17 du 6 janvier 1978 (modifiée par la loi 2004-801 du 6 août 2004 relative à la protection des personnes physiques à l'égard des traitements de données à caractère personnel) relative à l'informatique, aux fichiers et aux libertés, ce site n'a pas fait l'objet d'une déclaration  auprès de la Commission nationale de l'informatique et des libertés (<a href="http://www.cnil.fr/">www.cnil.fr</a>).
                        </br><br/>
                        <p><span style="color: rgb(0, 0, 0); text-decoration: underline;"><b>LITIGES : </b></span></p>
                        Les présentes conditions du site <a href="http://www.nccourtage.fr">www.nccourtage.fr</a> sont régies par les lois françaises et toute contestation ou litiges qui pourraient naître de l'interprétation ou de l'exécution de celles-ci seront de la compétence exclusive des tribunaux dont dépend le siège social de la société. La langue de référence, pour le règlement de contentieux éventuels, est le français.
                        </br><br/>
                        <p><span style="color: rgb(0, 0, 0); text-decoration: underline;"><b>DONNÉES PERSONNELLES :</b></span></p>
                        De manière générale, vous n’êtes pas tenu de nous communiquer vos données personnelles lorsque vous visitez notre site Internet <a href="http://www.nccourtage.fr">www.nccourtage.fr</a>.
                        <br/><br/>
                        Cependant, ce principe comporte certaines exceptions. En effet, pour certains services proposés par notre site, vous pouvez être amenés à nous communiquer certaines données telles que : votre nom, votre fonction, le nom de votre société, votre adresse électronique, et votre numéro de téléphone. Tel est le cas lorsque vous remplissez le formulaire qui vous est proposé en ligne, dans la rubrique « contact ». Dans tous les cas, vous pouvez refuser de fournir vos données personnelles. Dans ce cas, vous ne pourrez pas utiliser les services du site, notamment celui de solliciter des renseignements sur notre société, ou de recevoir les lettres d’information.
                        <br/><br/>
                        Enfin, nous pouvons collecter de manière automatique certaines informations vous concernant lors d’une simple navigation sur notre site Internet, notamment : des informations concernant l’utilisation de notre site, comme les zones que vous visitez et les services auxquels vous accédez, votre adresse IP, le type de votre navigateur, vos temps d'accès. De telles informations sont utilisées exclusivement à des fins de statistiques internes, de manière à améliorer la qualité des services qui vous sont proposés. Les bases de données sont protégées par les dispositions de la loi du 1er juillet 1998 transposant la directive 96/9 du 11 mars 1996 relative à la protection juridique des bases de données.

                    </div>
                </div>
            </div>
        </div>
        <div class="modal fade" id="PolitiquesCondifidentialite" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-lg">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Politique de confidentialité</h5>
                        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                    </div>
                    <div class="modal-body">
                        <p style="color: #df9244;"><span style="color: rgb(0, 0, 0); text-decoration: underline;"><b>ARTICLE 1 : PRÉAMBULE </b></span></p>
                        • NC Courtage<br/>
                        Cette politique de confidentialité s'applique au site:<a href="http://www.nccourtage.fr">www.nccourtage.fr</a><br/>
                        <br/>
                        La présente politique de confidentialité a pour but d'exposer aux utilisateurs du site:<br/>
                        • La manière dont sont collectées et traitées leurs données à caractère personnel. Doivent être considérées comme données personnelles toutes les données étant susceptibles d'identifier un utilisateur. Il s'agit notamment du prénom et du nom, de l'âge, de l'adresse postale, l'adresse mail, la localisation de l'utilisateur ou encore son adresse IP;<br/>
                        • Quels sont les droits des utilisateurs concernant ces données;<br/>
                        • Qui est responsable du traitement des données à caractère personnel collectées et traitées;<br/>
                        • A qui ces données sont transmises;<br/>
                        • Eventuellement, la politique du site en matière de fichiers "cookies".<br/>

                        Cette politique de confidentialité complète les mentions légales que les utilisateurs peuvent consulter à l'adresse ci-après: <a href="http://www.nccourtage.fr">www.nccourtage.fr</a><br/>
                        </br>
                        <p style="color: #df9244;"><b><span style="color: rgb(0, 0, 0);text-decoration: underline;">ARTICLE 2: PRINCIPES GÉNÉRAUX EN MATIÈRE DE COLLECTE ET DE TRAITEMENT DE DONNÉES</span> </b></p>
                        Conformément aux dispositions de l'article 5 du Règlement européen 2016/679, la collecte et le traitement des données des utilisateurs du site respectent les principes suivants:</br>
                        - Licéité, loyauté et transparence: les données ne peuvent être collectées et traitées qu'avec le consentement de l'utilisateur propriétaire des données. A chaque fois que des données à caractère personnel seront collectées, il sera indiqué à l'utilisateur que ses données sont collectées, et pour quelles raisons ses données sont collectées;</br>
                        - Finalités limitées: la collecte et le traitement des données sont exécutés pour répondre à un ou plusieurs objectifs déterminés dans les présentes conditions générales d'utilisation;</br>
                        - Minimisation de la collecte et du traitement des données: seules les données nécessaires à la bonne exécution des objectifs poursuivis par le site sont collectées;</br>
                        - Conservation des données réduites dans le temps: les données sont conservées pour une durée limitée, dont l'utilisateur est informé. Lorsque cette information ne peut pas être communiquée, l'utilisateur est informé des critères utilisés pour déterminer la durée de conservation;</br>
                        - Intégrité et confidentialité des données collectées et traitées: le responsable du traitement des données s'engage à garantir l'intégrité et la confidentialité des données collectées.</br>
                        </br>
                        Afin d'être licites, et ce conformément aux exigences de l'article 6 du règlement européen 2016/679, la collecte et le traitement des données à caractère personnel ne pourront intervenir que s'ils respectent au moins l'une des conditions ci-après énumérées:</br>
                        - L'utilisateur a expressément consenti au traitement;</br>
                        - Le traitement est nécessaire à la bonne exécution d'un contrat;</br>
                        - Le traitement répond à une obligation légale;</br>
                        - Le traitement s'explique par une nécessité liée à la sauvegarde des intérêts vitaux de la personne concernée ou d'une autre personne physique;</br>
                        - Le traitement peut s'expliquer par une nécessité liée à l'exécution d'une mission d'intérêt public ou qui relève de l'exercice de l'autorité publique;</br>
                        - Le traitement et la collecte des données à caractère personnel sont nécessaires aux fins des intérêts légitimes et privés poursuivis par le responsable du traitement ou par un tiers.</br>
                        </br>
                        <p style="color: #df9244;"><span style="color: rgb(0, 0, 0);text-decoration: underline;"><b>ARTICLE 3 : DONNÉES À CARACTÈRE PERSONNEL COLLECTÉES ET TRAITÉES DANS LE CADRE DE LA NAVIGATION SUR LE SITE</b></span></p>
                        <b>A - DONNÉES COLLECTÉES ET TRAITÉES ET MODE DE COLLECTE</b><br/>
                        <br/>
                        Les données à caractère personnel collectées sur le site NC Courtage sont les suivantes:<br/>
                        - Nom, Prénom, <br/>
                        - E-mail.<br/>
                        <br/>
                        Ces données sont collectées lorsque l'utilisateur effectue l'une des opérations suivantes sur le site:<br/>
                        - Lorsque l'utilisateur utilise le formulaire de contact sur le site pour envoyer une demande.
                        <br/>
                        Le responsable du traitement conservera dans ses systèmes informatiques du site et dans des conditions raisonnables de sécurité l'ensemble des données collectées pour une durée de : cookie d'analyse des visites (13 mois).
                        <br/>
                        La collecte et le traitement des données répondent aux finalités suivantes:<br/>
                        - Réponse aux demandes envoyées par le biais du formulaire de contact.<br/>
                        <br/>
                        Les traitements de données effectués sont fondés sur les bases légales suivantes:<br/>
                        - obligation légale<br/>
                        </br>
                        <b>B - TRANSMISSION DES DONNÉES A DES TIERS</b></br>
                        </br>
                        Les données peuvent être transmises au(x) tiers ci-après énuméré(s): Google Analytics</br>
                        </br>
                        <b>C - HÉBERGEMENT DES DONNÉES</b></br>
                        </br>
                        Le site NC Courtage est hébergé par: NETLIFY, dont le siège est situé à l'adresse ci-après:
                        2325 3rd Street, Suite 296, San Francisco, California, 94107, United States</br>
                        </br>
                        Les données collectées et traitées par le site sont transférées vers le(s) pays suivant(s) : Etats-unis. Ce transfert de données à caractère personnel en dehors de l'union européenne se justifie par les raisons ci-après :  les données sont hébergées aux Etats-Unis car le siège social de Netlify s'y situe.
                        </br></br>
                        <p style="color: #df9244;"><span style="color: rgb(0, 0, 0);text-decoration: underline;"><b>ARTICLE 4 : RESPONSABLE DU TRAITEMENT DES DONNÉES</b></span></p></br>
                        <b>A - LE RESPONSABLE DU TRAITEMENT DES DONNÉES</b></br>
                        </br>
                        Le responsable du traitement des données à caractère personnel est: Nadine CROISÉ.</br>
                        Il peut être contacté de la manière suivante: Par email à nc.courtage@groupesofraco.com</br>
                        Le responsable du traitement des données est chargé de déterminer les finalités et les moyens mis au service du traitement des données à caractère personnel.</br>
                        </br>
                        <b>B - OBLIGATIONS DU RESPONSABLE DU TRAITEMENT DES DONNÉES</b></br></br>
                        Le responsable du traitement s'engage à protéger les données à caractère personnel collectées, à ne pas les transmettre à des tiers sans que l'utilisateur n'en ait été informé et à respecter les finalités pour lesquelles ces données ont été collectées.</br>
                        </br>
                        Le site dispose d'un certificat SSL afin de garantir que les informations et le transfert des données transitant par le site sont sécurisés.
                        </br></br>
                        Un certificat SSL ("Secure Socket Layer" Certificate) a pour but de sécuriser les données échangées entre l'utilisateur et le site.
                        </br></br>
                        De plus, le responsable du traitement des données s'engage à notifier l'utilisateur en cas de rectification ou de suppression des données, à moins que cela n'entraîne pour lui des formalités, coûts et démarches disproportionnés.
                        </br></br>
                        Dans le cas où l'intégrité, la confidentialité ou la sécurité des données à caractère personnel de l'utilisateur est compromise, le responsable du traitement s'engage à informer l'utilisateur par tout moyen.<br/>
                        <br/>

                        <p style="color: #df9244;"><span style="color: rgb(0, 0, 0);text-decoration: underline;"><b>ARTICLE 5 : DROITS DE L'UTILISATEUR</b></span></p>

                        Conformément à la réglementation concernant le traitement des données à caractère personnel, l'utilisateur possède les droits ci-après énumérés.<br/>
                        <br/>
                        Afin que le responsable du traitement des données fasse droit à sa demande, l'utilisateur est tenu de lui communiquer: ses prénom et nom ainsi que son adresse e-mail, et si cela est pertinent, son numéro de compte ou d'espace personnel ou d'abonné.<br/>
                        <br/>
                        Le responsable du traitement des données est tenu de répondre à l'utilisateur dans un délai de 30 (trente) jours maximum.<br/>
                        <br/>

                        <b>A - PRÉSENTATION DES DROITS DE L'UTILISATEUR EN MATIÈRE DE COLLECTE ET TRAITEMENT DE DONNÉES</b></br>
                        </br>
                        <i><u>1. Droit d'accès, de rectification et droit à l'effacement</u></i></br>
                        </br>
                        L'utilisateur peut prendre connaissance, mettre à jour, modifier ou demander la suppression des données le concernant, en respectant la procédure ci-après énoncée</br>
                        - L'utilisateur doit envoyer un e-mail au responsable du traitement des données personnelles, en précisant l'objet de sa demande, à l'adresse e-mail de contact.</br>
                        </br>
                        <i><u>2. Droit à la limitation et à l'opposition du traitement des données</u></i></br>
                        </br>
                        L'utilisateur a le droit de demander la limitation ou de s'opposer au traitement de ses données par le site, sans que le site ne puisse refuser, sauf à démontrer l'existence de motifs légitimes et impérieux, pouvant prévaloir sur les intérêts et les droits et libertés de l'utilisateur.</br>
                        </br>
                        Afin de demander la limitation du traitement de ses données ou de formuler une opposition au traitement de ses données, l'utilisateur doit suivre la procédure suivante:</br>
                        - L'utilisateur doit en faire la demande par e-mail auprès du responsable du traitement des données personnelles.
                        </br>
                        </br>
                        <i><u>3. Droit de ne pas faire l'objet d'une décision fondée exclusivement sur un procédé automatisé</u></i></br>
                        </br>
                        Conformément aux dispositions du règlement 2016/679, l'utilisateur a le droit de ne pas faire l'objet d'une décision fondée exclusivement sur un procédé automatisé si la décision produit des effets juridiques le concernant, ou l'affecte de manière significative de façon similaire.</br>
                        </br>
                        <i><u>4. Droit de déterminer le sort des données après la mort</u></i></br>
                        </br>
                        Il est rappelé à l'utilisateur qu'il peut organiser quel doit être le devenir de ses données collectées et traitées s'il décède, conformément à la loi n°2016-1321 du 7 octobre 2016.</br>
                        </br>
                        <i><u>5. Droit de saisir l'autorité de contrôle compétente</u></i></br>
                        </br>
                        Dans le cas où le responsable du traitement des données décide de ne pas répondre à la demande de l'utilisateur, et que l'utilisateur souhaite contester cette décision, ou, s'il pense qu'il est porté atteinte à l'un des droits énumérés ci-dessus, il est en droit de saisir la CNIL (Commission Nationale de l'Informatique et des Libertés, https://www.cnil.fr) ou tout juge compétent.</br>
                        </br>
                        <b>B - DONNÉES PERSONNELLES DES PERSONNES MINEURES</b></br>
                        </br>
                        Conformément aux dispositions de l'article 8 du règlement européen 2016/679 et à la loi Informatique et Libertés, seuls les mineurs âgés de 15 ans ou plus peuvent consentir au traitement de leurs données personnelles.</br>
                        </br>
                        Si l'utilisateur est un mineur de moins de 15 ans, l'accord d'un représentant légal sera requis afin que des données à caractère personnel puissent être collectées et traitées.</br>
                        </br>
                        L'éditeur du site se réserve le droit de vérifier par tout moyen que l'utilisateur est âgé de plus de 15 ans, ou qu'il aura obtenu l'accord d'un représentant légal avant de naviguer sur le site.</br>
                        </br>

                        <p style="color: #df9244;"><span style="color: rgb(0, 0, 0);text-decoration: underline;"><b>ARTICLE 6 : UTILISATION DES FICHIERS "COOKIES"</b></span></p>

                        Le site a éventuellement recours aux techniques de "cookies".</br>
                        </br>
                        Un "cookie" est un fichier de petite taille (moins de 4 ko), stocké par le site sur le disque dur de l'utilisateur, contenant des informations relatives aux habitudes de navigation de l'utilisateur.</br>
                        </br>
                        Ces fichiers lui permettent de traiter des statistiques et des informations sur le trafic, de faciliter la navigation et d'améliorer le service pour le confort de l'utilisateur. Pour l'utilisation de fichiers "cookies" impliquant la sauvegarde et l'analyse de données à caractère personnel, le consentement de l'utilisateur est nécessairement demandé.</br>
                        </br>
                        Ce consentement de l'utilisateur est considéré comme valide pour une durée de 6 (six) mois maximum. A l'issue de cette période, le site demandera à nouveau l'autorisation de l'utilisateur pour enregistrer des fichiers "cookies" sur son disque dur.</br>
                        </br>
                        <i><u>1. Opposition de l'utilisateur à l'utilisation de fichiers "cookies" par le site</u></i></br>
                        </br>
                        Les cookies non essentiels au fonctionnement du site ne sont déposés sur le terminal de l'utilisateur qu'après avoir obtenu son consentement. L'utilisateur peut retirer son consentement à tout moment, de la manière suivante:</br>
                        </br>
                        De manière plus générale, il est porté à la connaissance de l'utilisateur qu';il peut s'opposer à l'enregistrement de ces fichiers "cookies" en configurant son logiciel de navigation.</br>
                        </br>
                        Pour information, l'utilisateur peut trouver aux adresses suivantes les démarches à suivre afin de configurer son logiciel de navigation pour s'opposer à l'enregistrement des fichiers "cookies":</br>
                        - <a href="https://support.google.com/accounts/answer/61416?hl=fr" target="_blank">Chrome</a></br>
                        - <a href="https://support.mozilla.org/fr/kb/enable-and-disable-cookies-website-preferences" target="_blank">Firefox</a></br>
                        - <a href="https://www.apple.com/legal/privacy/fr-ww/" target="_blank">Safari</a></br>
                        - <a href="https://support.microsoft.com/fr-fr/help/17442/windows-internet-explorer-delete-manage-cookies" target="_blank">Internet Explorer</a></br>
                        - <a href="https://www.opera.com/help/tutorials/security/cookies/" target="_blank">Opera</a></br>
                        </br>
                        Dans le cas où l'utilisateur décide de désactiver les fichiers "cookies", il pourra poursuivre sa navigation sur le site. Toutefois, tout dysfonctionnement du site provoqué par cette manipulation ne pourrait être considéré comme étant du fait de l'éditeur du site.</br>
                        </br>

                        <i><u>2. Description des fichiers "cookies" utilisés par le site</u></i></br>
                        </br>
                        L'éditeur du site attire l'attention de l'utilisateur sur le fait que les cookies suivants sont utilisés lors de sa navigation: Cookie : Google analytics, Finalité : analyses des habitudes de navigation.</br>
                        </br>

                        <p style="color: #df9244;"><span style="color: rgb(0, 0, 0);text-decoration: underline;"><b>ARTICLE 7 : CONDITIONS DE MODIFICATION DE LA POLITIQUE DE CONFIDENTIALITÉ</b></span></p>

                        La présente politique de confidentialité peut être consultée à tout moment à l'adresse ci-après indiquée: <a href="http://www.nccourtage.fr">www.nccourtage.fr</a><br/>
                        <br/>
                        L'éditeur du site se réserve le droit de la modifier afin de garantir sa conformité avec le droit en vigueur.<br/>
                        <br/>
                        Par conséquent, l'utilisateur est invité à venir consulter régulièrement cette politique de confidentialité afin de se tenir informé des derniers changements qui lui seront apportés.<br/>
                        <br/>
                        Il est porté à la connaissance de l'utilisateur que la dernière mise à jour de la présente politique de confidentialité est intervenue le: 28/09/2021.<br/>
                        <br/>
                        <p style="color: #df9244;"><span style="color: rgb(0, 0, 0);text-decoration: underline;"><b>ARTICLE 8 : ACCEPTATION PAR L'UTILISATEUR DE LA POLITIQUE DE CONFIDENTIALITÉ</b></span></p>
                        En naviguant sur le site, l'utilisateur atteste avoir lu et compris la présente politique de confidentialité et en accepte les conditions, en ce qui concerne plus particulièrement la collecte et le traitement de ses données à caractère personnel, ainsi que l'utilisation de fichiers "cookies".
                        </br>
                    </div>
                </div>
            </div>
        </div>


    </body>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script>
    <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script type="text/javascript" src="js/slick.min.js"></script>
    <script src="js/parallax.js"></script>
    <script src="js/nav.js"></script>
    <script src="js/nccourtage.js"></script>

    <script>
        //slider
        $(document).ready(function(){
            $('.content_expertise').slick();

            $('.slider_partner').slick({
                slidesToShow: 4,
                slidesToScroll: 2,
                autoplay: true,
                dots: true,
                responsive: [{
                    breakpoint: 768,
                    settings:{
                        slidesToShow: 1,
                        slidesToScroll: 1
                    }
                },
               {
                    breakpoint: 1385,
                    settings: {
                        slidesToShow: 2,
                        slidesToScroll: 2
                    }
                }]
            });
        });

        //Cookies
        if(!localStorage.getItem('s-cookie')) {
            $('.content_cookie').show();
        }

        $('.content_cookie .s-close').click(function () {
            localStorage.setItem('s-cookie', 'ko');
            $('.content_cookie').hide();
        });
        $('.content_cookie .s-accept').click(function () {
            localStorage.setItem('s-cookie', 'ok');
            $('.content_cookie').hide();
        });


    </script>
</html>